FreeTDS API

Public Attributes | List of all members
asn1_der_iterator Struct Reference
LibTDS API » Authentication

## Public Attributes
const unsigned char * | data
const unsigned char * | data_end
unsigned long | length
unsigned long | type

The documentation for this struct was generated from the following file:

- D:/mingwbuild/mingw-w64-freetds/src/freetds-1.1.26/src/tds/sec_negotiate_gnutls.h